<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
               <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens homepage</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Egito</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Egito</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Egito</h2><!--Titulo-->
                </div>
                <p class="lead">O Egito é uma nação árabe localizada no norte da África, entre as fronteiras do Sudão, da Líbia, de Israel e o azul intenso do Mar Mediterrâneo. Embora seja um país pobre, poluído, quase todo coberto por desertos e conturbado politicamente, ele nunca deixou de habitar os sonhos de 10 entre 10 viajantes pelo planeta. Isso porque, em meio às areias do Saara, se erguem as únicas das Sete Maravilhas do Mundo Antigo que ainda restam: as Pirâmides de Gizé. Guardadas pela icônica figura de pedra da Esfinge, elas representam o poderio máximo do Egito Antigo, o reino em que poderosos faraós eram mumificados para seguirem sua jornada pela outra vida.</p>
				
				<p class="lead">Mas o Egito não se restringe às pirâmides. O próprio Cairo, apesar de todo caos e sujeira, revele aos turistas relíquias da cultura e arquitetura árabes. A leste, na Península do Sinai, viajantes encontram frescor e lugares perfeitos para snorkel nos balneários do Mar Vermelho. Ao sul, às margens do mítico Rio Nilo, estão guardados tesouros históricos do porte do Templo de Karnak, que já foi o maior complexo religioso do mundo. Mas tudo isso fica em um país onde o estrangeiro pode ser presa fácil de preços superfaturados, negociações mentirosas, pequenos golpes e até mesmo extorsão policial. Por isso, confira tudo o que você precisa saber antes de embarcar para este pedaço do mundo no:</p>
				
				<p class="lead"><b>CLIMA:</b> Quase totalmente tomado pelo clima desértico, o Egito tem apenas duas estações. São elas o inverno, de novembro a abril; e o verão, de maio a outubro. A estação mais quente do ano é realmente quente no Egito. E seca. Com exceção da costa do Mediterrâneo, onde fica a lendária Alexandria e que registra precipitações razoáveis durante o inverno, o resto do país raramente vê água cair do céu. Ao sul do Cairo, podem se passar anos sem que seja registrada uma única gota de chuva.</p>
				
				<p class="lead">Na capital, localizada no norte do país e próxima a Alexandria, as temperaturas médias mínima e máximo ficam entre 9ºC e 28ºC no inverno, e entre 17ºC e 35ºC no verão. A Península do Sinai, onde ficam os famoso balneários do Mar Vermelho, também dominada pelo clima desértico. No inverno, faz de 13ºC a 30ºC, e no verão, de 23ºC a 38ºC. Seguindo o Rio Nilo para o sul, rumo tomado pela maioria dos turistas, os termômetros de Assuã vão de 8ºC a 35ºC no inverno, e de 20ºC a 42ºC no verão!</p>
				
				<p class="lead">Segundo os guias locais, embora a temperatura não costume passar da casa dos 40ºC, o calor pode ser agravado ainda mais no verão pelo ar extremamente seco e pelo vento característico da região – que levanta tempestades de areia. Em dias assim, a sensação térmica na região do Vale dos Reis pode passar dos 50ºC, e ninguém sai de casa do início até o fim da tarde. Então, se você não quiser cozinhar no deserto – literalmente -, evite viajar ao Egito de maio a outubro.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>

          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para o Egito</h2>
                </div>
                <p class="lead">Não existem voos diretos entre o Brasil e o Cairo, sendo necessário fazer conexão em alguma cidade europeia, asiática ou do Oriente Médio para chegar até a terra dos faraós. A duração da viagem com apenas uma parada varia entre 17 e 28 horas, podendo subir muito mais se houverem duas conexões no trajeto. Os voos mais curtos são operados pela Egypt Air e pela Turkish Airlines, que fazem seu ‘pit stop’ em Istambul. É claro que, quanto mais rápida a viagem, mais caro sai o bilhete aéreo.</p>
				<p class="lead">Se você estiver viajando pela região e não apenas para o Egito especificamente, considere fazer um roteiro que inclua a Turquia, cuja capital fica a apenas duas horas de viagem aérea direta do Cairo; ou a Jordânia, que está a uma hora e meia. Ainda é possível unir o Egito com um roteiro pela Europa, já que há voos ‘non stop’ que partem de diversas capitais do Velho Continente por precinhos camaradas, como Roma, Paris, Madri, Londres e Atenas.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm"><b>QUANTO TEMPO FICAR:</b> Se o seu único objetivo ao visitar o Egito é conhecer as Pirâmides de Gizé, não será necessário passar mais do que um dia no Cairo para atingi-lo. Se quiser se aprofundar mais nas atrações da capital do país, reserve pelo menos três dias para ver, além das pirâmides, o Cairo Islâmico, o mercado de Khan el-Khalili, o Museu Egípcio e os sítios arqueológicos das cidades vizinhas de Memphis e Sakkara. Para percorrer os maiores tesouros do Egito Antigo, é preciso um pouco mais de tempo.</p>
				
				<p class="text-sm">Leva-se pelo menos uma semana para visitar Luxor, descer o Rio Nilo a bordo de um cruzeiro (com paradas nos templos pelo caminho), Assuã e Abu Simbel. Além do Cairo, é claro. Quem quiser ir além e conhecer um Egito diferente, o que fica às margens do Mar Vermelho, deve reservar pelo menos mais dois em um dos balneários da Península do Sinai, como o popular Sharm-el-Sheikh ou Dahab. Nesse caso, o total, com os deslocamentos, sobe para 10 dias de viagem.</p>
                <ul class="text-xs">
                  <li><b>FUSO HORÁRIO:</b> 5 horas a mais que o horário de Brasília. O Egito não adota horário de verão, o que significa que, quando fazemos isso no Brasil, a diferença cai para 4 horas.</li>
                  <li><b>MOEDA:</b> Libra egípcia, sendo que US$ 1 = 18,15 EGP (cotação de abril de 2018).</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm"><b>DOCUMENTOS:</b> Brasileiros precisam de visto para viagens a turismo ao Egito, por até 30 dias, mas ele não precisa ser pedido antes do embarque, sendo concedido no momento da chegada ao país. Além disso, você deve estar vacinado contra a febre amarela. Para obter a permissão de entrada é preciso apresentar, no momento da imigração, um passaporte válido, o certificado internacional de vacinação e pagar a taxa de US$ 25</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>